<!DOCTYPE html>
<html lang="en">
<head>
    <title>ES6</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 1</h1>");

        document.write("<h3>1. Mengubah fungsi menjadi fungsi arrow</h3>");

        document.write("<p>const golden = function goldenFunction(){</p>");
        document.write(`<p>&nbsp &nbsp console.log("this is golden!!")</p>`);
        document.write(`<p>}</p>`);
        document.write(`<p>golden()</p>`);
        
        document.write("<h3>Jawaban no 1</h3>");

        var golden = () => {
          //function
          return console.log("this is golden!!");
  
        };
        
        document.write(`${golden()}`);

    </script>
</body>
</html>